umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Variables
messagewidget.cpp File Reference
`#include "messagewidget.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "docwindow.h"`
`#include "floatingtextwidget.h"`
`#include "listpopupmenu.h"`
`#include "objectwidget.h"`
`#include "operation.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "messagewidgetpropertiesdialog.h"`
`#include "umlview.h"`
`#include "uniqueid.h"`
`#include "idchangelog.h"`
`#include <QMoveEvent>`
`#include <QPainter>`
`#include <QPolygon>`
`#include <QResizeEvent>`
`#include <QXmlStreamWriter>`
`#include <KLocalizedString>`

## Variables
static const int | circleWidth = 10

## Variable Documentation

## ◆ circleWidth

const int circleWidth = 10
| static